{
	"record_type": "T00",
	"account": "52900220303935",
	"account_limit": 5045.64,
	"account_name": "YRITYSTILI",
	"account_owner": "MANAGE APPLICATIONS KY",
	"bank": "KESKI-SUOMEN OSUUSPANKKI",
	"bic": "OKOYFIHH",
	"content": [
		{
			"name": "OSUUSPANKKI",
			"record_type": "T10",
			"amount": -22.78,
			"archive_id": "0810035 AL  063427",
			"content": [
				{
					"info": {
						"info_text": [
							"PALVELUMAKSUT 01.09-30.09.2008:",
							"TAPAHTUMAT TILILTÄ:529002-2303935",
							"KORTIT",
							"ALV-%:  0.00",
							"YRITYKSEN KULTAKORTTI",
							"1 KK  A 2.50          2.50",
							"LASKUN MAKSU",
							"VIITE+VIESTI (VERO)/ERÄSII",
							"2 KPL A 0.04          0.08",
							"VIITESIIRTO/ERÄSIIRTOPALVE",
							"15 KPL A 0.04          0.60",
							"SAAPUVA MAKSU"
						]
					},
					"record_type": "T11",
					"info_type": "00"
				},
				{
					"info": {
						"info_text": [
							"VIITESIIRTO/ERÄSIIRTOPALVE",
							"5 KPL A 0.12          0.60",
							"OSUUSPANKIN ERÄSIIRTOPALVELU",
							"KÄYTTÖMAKSU/ASIAKKUUS/KK/E",
							"1 KPL A 9.00          9.00",
							"KULTALINKKI",
							"KULTALINKKI KÄYTTÖMAKSU/KK",
							"1 KPL A 3.00          3.00",
							"MUUT PALVELUT",
							"TILIOTE/S-POSTI",
							"2 KPL A 1.50          3.00",
							"TILIOTE/ERÄSIIRTOPALVELU"
						]
					},
					"record_type": "T11",
					"info_type": "00"
				},
				{
					"info": {
						"info_text": [
							"16 KPL A 0.25          4.00",
							"NETTO: 22.78 EUR ALV: 0.00 EUR",
							"VELOITUS 03.10.2008 22.78 EUR",
							"VIITE 27549857182"
						]
					},
					"record_type": "T11",
					"info_type": "00"
				}
			],
			"entry_date": "2008-10-03",
			"event_code": "730",
			"event_info": "PALVELUMAKSU",
			"event_number": 1,
			"event_type": "otto",
			"level": 0,
			"name_source": "J",
			"payment_date": "2008-10-03",
			"receipt_code": " ",
			"reference": 27549857182,
			"transmission_method": "J",
			"value_date": "2008-10-03"
		},
		{
			"name": "MANKINEN PASI",
			"record_type": "T10",
			"account": "52900240140465",
			"amount": -2600,
			"archive_id": "081003593530250031",
			"entry_date": "2008-10-03",
			"event_code": "700",
			"event_info": "OMALLE TILILLE",
			"event_number": 2,
			"event_type": "otto",
			"level": 0,
			"name_source": "J",
			"payment_date": "2008-10-03",
			"receipt_code": " ",
			"transmission_method": "A",
			"value_date": "2008-10-03"
		},
		{
			"name": "KOKKILA ARTO",
			"record_type": "T10",
			"account": "52900240140481",
			"amount": -700,
			"archive_id": "081003593530270030",
			"entry_date": "2008-10-03",
			"event_code": "700",
			"event_info": "OMALLE TILILLE",
			"event_number": 3,
			"event_type": "otto",
			"level": 0,
			"name_source": "J",
			"payment_date": "2008-10-03",
			"receipt_code": " ",
			"transmission_method": "A",
			"value_date": "2008-10-03"
		},
		{
			"record_type": "T10",
			"amount": -861.52,
			"archive_id": "0810035  LM 132196",
			"content": [
				{
					"info": {
						"event_count": 6
					},
					"record_type": "T11",
					"info_type": "01"
				},
				{
					"info": {
						"receiver_payer_name": "Manage Applications Ky"
					},
					"record_type": "T11",
					"info_type": "09"
				}
			],
			"entry_date": "2008-10-03",
			"event_code": "702",
			"event_info": "LMP-MAKSUT",
			"event_number": 4,
			"event_type": "otto",
			"form": "132196",
			"level": 0,
			"payment_date": "2008-10-03",
			"receipt_code": " ",
			"transmission_method": "A",
			"value_date": "2008-10-03"
		},
		{
			"name": "DNA Finland Oy",
			"record_type": "T10",
			"account": "50000120212211",
			"amount": -11.37,
			"archive_id": "0810035  LM 165135",
			"content": [
				{
					"info": {
						"client_info": ["080141/Arton puhelin"]
					},
					"record_type": "T11",
					"info_type": "06"
				}
			],
			"entry_date": "2008-10-03",
			"event_code": "702",
			"event_number": 4,
			"event_type": "otto",
			"level": 1,
			"name_source": "A",
			"payment_date": "1999-11-30",
			"receipt_code": " ",
			"reference": 6.5113708538641e+15,
			"transmission_method": "A",
			"value_date": "1999-11-30"
		},
		{
			"name": "Elisa Oyj",
			"record_type": "T10",
			"account": "50000110019675",
			"amount": -51.96,
			"archive_id": "0810035  LM 165136",
			"content": [
				{
					"info": {
						"client_info": ["080117/Toimiston puh"]
					},
					"record_type": "T11",
					"info_type": "06"
				}
			],
			"entry_date": "2008-10-03",
			"event_code": "702",
			"event_number": 4,
			"event_type": "otto",
			"level": 1,
			"name_source": "A",
			"payment_date": "1999-11-30",
			"receipt_code": " ",
			"reference": 301779085,
			"transmission_method": "A",
			"value_date": "1999-11-30"
		},
		{
			"name": "Keskinäinen Työeläkevakuutusyh",
			"record_type": "T10",
			"account": "50000110034120",
			"amount": -624.08,
			"archive_id": "0810035  LM 165137",
			"content": [
				{
					"info": {
						"client_info": ["080110/YEL Arto 1.7."]
					},
					"record_type": "T11",
					"info_type": "06"
				}
			],
			"entry_date": "2008-10-03",
			"event_code": "702",
			"event_number": 4,
			"event_type": "otto",
			"level": 1,
			"name_source": "A",
			"payment_date": "1999-11-30",
			"receipt_code": " ",
			"reference": 5.5520795631923e+19,
			"transmission_method": "A",
			"value_date": "1999-11-30"
		},
		{
			"name": "Nordic Lan & Wan Communication",
			"record_type": "T10",
			"account": "20011800116215",
			"amount": -103.7,
			"archive_id": "0810035  LM 165138",
			"content": [
				{
					"info": {
						"client_info": ["080113/ISP- ja Grafi"]
					},
					"record_type": "T11",
					"info_type": "06"
				}
			],
			"entry_date": "2008-10-03",
			"event_code": "702",
			"event_number": 4,
			"event_type": "otto",
			"level": 1,
			"name_source": "A",
			"payment_date": "1999-11-30",
			"receipt_code": " ",
			"reference": 8060071437,
			"transmission_method": "A",
			"value_date": "1999-11-30"
		},
		{
			"name": "Sonera Oy",
			"record_type": "T10",
			"account": "50000120008825",
			"amount": -45.91,
			"archive_id": "0810035  LM 165139",
			"content": [
				{
					"info": {
						"client_info": ["080140/Arton laajaka"]
					},
					"record_type": "T11",
					"info_type": "06"
				}
			],
			"entry_date": "2008-10-03",
			"event_code": "702",
			"event_number": 4,
			"event_type": "otto",
			"level": 1,
			"name_source": "A",
			"payment_date": "1999-11-30",
			"receipt_code": " ",
			"reference": 30838446852410,
			"transmission_method": "A",
			"value_date": "1999-11-30"
		},
		{
			"name": "TNNet Oy",
			"record_type": "T10",
			"account": "10453000139757",
			"amount": -24.5,
			"archive_id": "0810035  LM 165140",
			"content": [
				{
					"info": {
						"client_info": ["080139/ADSL kausimak"]
					},
					"record_type": "T11",
					"info_type": "06"
				}
			],
			"entry_date": "2008-10-03",
			"event_code": "702",
			"event_number": 4,
			"event_type": "otto",
			"level": 1,
			"name_source": "A",
			"payment_date": "1999-11-30",
			"receipt_code": " ",
			"reference": 1090001940,
			"transmission_method": "A",
			"value_date": "1999-11-30"
		},
		{
			"record_type": "T10",
			"amount": -1644.62,
			"archive_id": "0810035  LM 132197",
			"content": [
				{
					"info": {
						"event_count": 1
					},
					"record_type": "T11",
					"info_type": "01"
				},
				{
					"info": {
						"receiver_payer_name": "Manage Applications Ky"
					},
					"record_type": "T11",
					"info_type": "09"
				}
			],
			"entry_date": "2008-10-03",
			"event_code": "702",
			"event_info": "LMP-MAKSUT",
			"event_number": 5,
			"event_type": "otto",
			"form": "132197",
			"level": 0,
			"payment_date": "2008-10-03",
			"receipt_code": " ",
			"transmission_method": "A",
			"value_date": "2008-10-03"
		},
		{
			"name": "Aki Niemi",
			"record_type": "T10",
			"account": "51244950024358",
			"amount": -1644.62,
			"archive_id": "0810035  LM 165141",
			"content": [
				{
					"info": {
						"client_info": ["080151/AkiN 2008/09"]
					},
					"record_type": "T11",
					"info_type": "06"
				}
			],
			"entry_date": "2008-10-03",
			"event_code": "702",
			"event_number": 5,
			"event_type": "otto",
			"level": 1,
			"name_source": "A",
			"payment_date": "1999-11-30",
			"receipt_code": " ",
			"reference": 1041,
			"transmission_method": "A",
			"value_date": "1999-11-30"
		},
		{
			"record_type": "T10",
			"amount": 3928.28,
			"archive_id": "081003500001999999",
			"content": [
				{
					"info": {
						"event_count": 1
					},
					"record_type": "T11",
					"info_type": "01"
				}
			],
			"entry_date": "2008-10-03",
			"event_code": "705",
			"event_info": "VIITESIIRTO",
			"event_number": 6,
			"event_type": "pano",
			"level": 0,
			"payment_date": "2008-10-02",
			"receipt_code": "E",
			"transmission_method": "J",
			"value_date": "2008-10-03"
		},
		{
			"record_type": "T40",
			"available_balance": 2533.64,
			"balance": -2512,
			"content": [
				{
					"record_type": "T50",
					"deposit": 3928.28,
					"deposit_count": 1,
					"period": 1,
					"period_date": "2008-10-03",
					"withdraw": -5828.92,
					"withdraw_count": 5
				},
				{
					"record_type": "T50",
					"deposit": 3928.28,
					"deposit_count": 1,
					"period": 2,
					"period_date": "2008-10-03",
					"withdraw": -5828.92,
					"withdraw_count": 5
				},
				{
					"record_type": "T50",
					"deposit": 5423.17,
					"deposit_count": 2,
					"period": 3,
					"period_date": "2008-10-03",
					"withdraw": -5843.02,
					"withdraw_count": 6
				},
				{
					"record_type": "T50",
					"content": [
						{
							"record_type": "T51",
							"deposit": 0,
							"deposit_count": 0,
							"period": "4",
							"period_date": "2008-10-03",
							"withdraw": 129,
							"withdraw_count": 1
						}
					],
					"deposit": 130732.56,
					"deposit_count": 60,
					"period": 4,
					"period_date": "2008-10-03",
					"withdraw": -129970.82,
					"withdraw_count": 164
				}
			],
			"entry_date": "2008-10-03"
		}
	],
	"currency": "EUR",
	"customer": "0008493380",
	"end_date": "2008-10-03",
	"entry_date": "2008-10-03 22:50:00",
	"iban": "FI9352900220303935",
	"start_balance": -611.36,
	"start_balance_date": "2008-10-02",
	"start_date": "2008-10-03",
	"statement_number": "127",
	"version": "100"
}
